Bug 1014392 - Process defintion and instance details should show process diagram
Process defintion and instance details should show process diagram
Status: MODIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Mauricio Salatino
Pavel Kralik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 17:11 EDT by Catherine Robson
Modified: 2015-09-09 02:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Catherine Robson 2013-10-01 17:11:29 EDT
By default when opening the process definition and instance details, a user should see a view-only version of the process.
Comment 3 Mauricio Salatino 2014-08-12 07:41:57 EDT
In master now we have a Modal popup that can be opened if the user wants to see the process definition diagram or the process instance state (highlighted) diagram, from the process definitions details and process instance details respectively.

Note You need to log in before you can comment on or make changes to this bug.